actions: []
api_documentation: http://docs.ros.org/en/noetic/api/adi_tmc_coe/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- ethercat_grant
- geometry_msgs
- message_generation
- message_runtime
- roscpp
- roscpp_serialization
- soem
- std_msgs
depends_on: []
description: The adi_tmc_coe package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__adi_tmc_coe__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__adi_tmc_coe__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD-3 Clause
maintainer_status: maintained
maintainers: Analog Devices <ROS@analog.com>
msgs:
- TmcCoeInfo
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__adi_tmc_coe__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__adi_tmc_coe__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__adi_tmc_coe__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__adi_tmc_coe__ubuntu_focal_arm64__binary
repo_name: adi_tmc_coe
repo_url: ''
srvs:
- read_write_PDO
- state_change
- read_write_SDO
- CSx_mode
timestamp: 1731065048.8517377
url: ''
vcs: git
vcs_uri: https://github.com/analogdevicesinc/adi_tmc_coe.git
vcs_version: noetic
